<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="node_modules/normalize.css/normalize.css">
    <link rel="stylesheet" href="./stylesheets/screen.css">
    <title>Mon document</title>
</head>

<body>
    <div class="range1">
        <input type="range" name="" id="color1" min="0" max="255" value="">
        <input type="range" name="" id="color2" min="0" max="255" value="">
        <input type="range" name="" id="color3" min="0" max="255" value="">
    </div>
    <div class="range2">
        <input type="range" name="" id="color4" min="0" max="255" value="">
        <input type="range" name="" id="color5" min="0" max="255" value="">
        <input type="range" name="" id="color6" min="0" max="255" value="">
    </div>





    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="app/app.js"></script>
</body>

</html>